.backg2{background-image:url(../pics/footer-back.png);
background-position: center top;
	background-repeat: no-repeat;
	background-origin: content-box;
	background-size: 100% auto;

		}
		
body {
background-color:#ECDDEF;
background-image:url(../pics/back.jpg);
background-repeat: repeat;
	margin-top:10px;	
	  font-family: zap-regular, "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
    	color: #57296D;
font-size:16px;
}



	
	
@font-face {
font-family: 'zap-regular';
src: url(../fonts/zap-webfont.ttf);
    src: url('../fonts/zap-webfont.eot');
    src: url('../fonts/zap-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/zap-webfont.woff') format('woff'),
         url('../fonts/zap-webfont.ttf') format('truetype'),
         url('../fonts/zap-webfont.svg#SignikaRegular') format('svg');
}

@font-face {
font-family: 'zap-regular-italic';
src: url(../fonts/zapi-webfont.ttf);
    src: url('../fonts/zapi-webfont.eot');
    src: url('../fonts/zapi-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/zapi-webfont.woff') format('woff'),
         url('../fonts/zapi-webfont.ttf') format('truetype'),
         url('../fonts/zapi-webfont.svg#SignikaRegular') format('svg');
}

@font-face {
font-family: 'zap-bold-italic';
src: url(../fonts/zapi-webfont.ttf);
    src: url('../fonts/zapbi-webfont.eot');
    src: url('../fonts/zapbi-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/zapbi-webfont.woff') format('woff'),
         url('../fonts/zapbi-webfont.ttf') format('truetype'),
         url('../fonts/zapbi-webfont.svg#SignikaRegular') format('svg');
}

@font-face {
font-family: 'zap-bold';
src: url(../fonts/zapi-webfont.ttf);
    src: url('../fonts/zapb-webfont.eot');
    src: url('../fonts/zapb-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/zapb-webfont.woff') format('woff'),
         url('../fonts/zapb-webfont.ttf') format('truetype'),
         url('../fonts/zapb-webfont.svg#SignikaRegular') format('svg');
}

 .top {
background-image:url(../pics/top-back2.png);
background-position: center bottom;
	background-repeat: no-repeat;
	background-origin: content-box;
	background-size: 100% auto;
height:300px;
padding-bottom:20px;
 }

p {
	font-family: zap-regular, "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
    	color: #57296D;
	font-size:16px;

}

li {
	font-family: zap-regular, "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
    	color: #57296D;
	font-size:16px;
}



h1 {
	font-family: zap-bold, "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-weight: bold;

}

h2, h2:before {
	font-family: zap-bold, "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size:22px;
  color: #57296D;
  content: "|";
margin:30px 0 30px 0;
}



h3 {
	font-family: zap-bold, "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-weight: bold;
  color: #57296D;
font-size:16px;
margin:30px 0 30px 0;

}

h4 {
	font-family: zap-bold, "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-weight: bold;
}

h5 {
	font-family: zap-bold, "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-weight: bold;

}

.headline {
	font-family: zap-bold, "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
    color: #57296D;
	font-weight: bold;
}
	
.pics {
	border: 1px solid #57296D;
}



/* unvisited link */
a:link {
    color: #57296D;
}

/* visited link */
a:visited {
    color: #57296D;
}

/* mouse over link */
a:hover {
    color: #57296D;
	font-weight: normal;
	text-decoration:none;
}

/* selected link */
a:active {
    color: #57296D;
} 

.breadcrumb {
  padding: 8px 15px;
  margin-bottom: 20px;
  list-style: none;
  background-color: transparent;
font-size:17px;
}

.breadcrumb > li {
  display: inline-block;
}

.breadcrumb > li + li:before {
  padding: 0 5px;
  color: #57296D;
  content: "|";
}

.navbar {
top:70px;
}


.navbar-expand-md {
float:left;
}

.navbar-light .navbar-nav .nav-link {
color: #57296D;
}


.navbar-light {
position:relative;
right:40px;
    background-color: transparent; 
    border-color: transparent; 
color: #57296D;
font-weight: bold;
    position: relative;
    bottom: 10px;
}

.navbar-light .navbar-nav > li > a {
color: #57296D;
font-weight: bold;
}

.navbar-light .navbar-nav > .active {
background-color:transparent;
font-weight: bold;
color: #57296D;
text-transform: uppercase; 
text-shadow: 1px 0px 20px rgba(121, 0, 128, 1);
}

.navbar-light .navbar-nav > .active > a,
.navbar-light .navbar-nav > .active > a:hover,
.navbar-light .navbar-nav > .active > a:focus {
background-color:transparent;
font-weight: bold;
color: #57296D;
text-transform: uppercase; 
text-shadow: 1px 0px 20px rgba(121, 0, 128, 1);
}

.navbar-light .navbar-toggle {
    border-color: #57296D;
position:relative;
bottom:50px;
}

.navbar-light .navbar-toggle .icon-bar {
    background-color: #57296D;
}

.navbar-light .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent;
}

.navbar-light .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent;
}

.text-muted {
  color: #57296D!important;
text-align:center;
}

.copyright {
margin-top:40px;
}


img {
 float: right; 
margin-left:50px;
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.picture {
	box-shadow:none;
max-width: 100%;
height: auto;
display: block;
}


@media (max-width:48.000em){

}